www.Translate Version History

16 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 5.2.1-signed 274.6 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 5.1.1-signed 274.4 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 5.0.1-signed 274.4 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 4.8.1-signed 274.4 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

bugs fixed.
yellow balloon is shown when translation pane is opened

Version 4.7.1-signed 273.4 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 4.6.1-signed 273.4 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

An option is added.
Bugs fixed.

Version 4.5.1-signed 273.4 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Translation button for a selection region is displayed in the cursor position.

Version 4.4.1-signed 272.4 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Added a small button near text selection

Version 4.3.1-signed 272.4 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

German and Polish localization added.
User comments are realized.
Bugs fixed.

Version 4.2.1-signed 265.2 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 4.1.1-signed 265.2 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 4.0.1-signed 265.2 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 3.7.1-signed 265.2 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 3.6.1-signed 265.2 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

Version 2.6.1-signed 261.1 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later

- added Options window for hotkey choosing
- default languages are chosen according to the browser preferences
- bugs fixed

Version 1.5.1-signed 344.1 kB Works with Firefox 4.0 and later, Thunderbird 5.0 and later